{ 
  "sEcho": <%= echo_data_tables %>,
  "iTotalRecords": <%= @notes_total_count.to_json %>,
  "iTotalDisplayRecords": <%= @notes_total_display_count.to_json %>,
  "aaData": [
  <% @notes.each_with_index do |note, index| -%>
    {
      "type":       <%= note_type_html(note) %>,
      "host_count": <%= note_host_count_html(note) %>
    }<%= ',' unless index == (@notes.size - 1) %>
  <% end -%>
  ]
}
